body{font-size:62.5%;font-family:"Courier New",Courier,monospace;color:#fff;margin:0;padding:0;color:#eee;height:0px}#wpstats{height:0px}#page{background-color:transparent;position:absolute;z-index:98}#header{background-color:transparent}#content{font-size:1.5em;background-color:transparent;padding-bottom:15px}.widecolumn .entry
p{font-size:1.0em}.widecolumn{line-height:1.6em}.narrowcolumn
.postmetadata{text-align:left}.narrowcolumn
.contactmetadata{text-align:left}#footer{background-color:#eee;color:#333}small{font-family:"Courier New",Courier,monospace;font-size:11px}button{color:#924;width:500px;font-size:80px;margin:0px
0px 40px 85px}h1,h2,h3{font-family:"Courier New",Courier,monospace;font-weight:bold}h1{font-size:4em;text-align:center}.description{font-size:1.2em;text-align:center}h2{font-size:2.1em}h2.pagetitle{font-size:1.6em}#leftsidebar h2, #rightsidebar
h2{font-family:"Courier New",Courier,monospace;font-size:1.2em}h3{font-size:1.2em}#mac{font-size:20px;color:#666;margin:0px}#mac
a{font-size:20px;color:#666;margin:0px}h1,.description{text-decoration:none;color:white}h1 a, h1 a:hover{text-decoration:none}h2{color:#924}h3{color:#924}h4{color:#fff}h5{color:#555;font-size:11px;text-align:left;font-weight:normal;margin:0
20px 10px 20px}h6{color:#666}h2 a, h3
a{color:#c04}h1 a:visited, h2 a:visited, h3 a:visited{color:#924}h2, h2 a, h2 a:hover, h2 a:visited, h3, h3 a, h3 a:hover, h3 a:visited, #leftsidebar h2, #rightsidebar h2, #wp-calendar caption,cite{text-decoration:none}h2 a:hover{color:#333;background-color:#151515}h3
a{color:#c04}.entry p
a{color:#777}.entry p a:hover{color:#c04}.entry p a:visited{color:#555}.entry p a:hover:visited{color:#c04}.commentlist li, #commentform input, #commentform
textarea{font:15px "Courier New", Courier, monospace}.commentlist
li{font-weight:bold}.commentlist cite, .commentlist cite
a{font-weight:bolder;font-style:normal;font-size:1em}.commentlist
p{font-weight:normal;text-transform:none}#commentform
p{font-family:"Courier New",Courier,monospace}.commentmetadata{font-weight:normal}#pings{padding:10px
20px}.pinglist{color:#BBB;font-size:11px;padding:3px
0 0px 50px;margin:0px}#leftsidebar,#rightsidebar{font:1.2em "Courier New", Courier, monospace}small, #leftsidebar ul ul li, #leftsidebar ul ol li, #rightsidebar ul ul li, #rightsidebar ul ol li,.nocomments,.postmetadata,.contactmetadata,blockquote,strike{color:#999}code{font:1.1em 'Courier New',Courier,Fixed}acronym,abbr,span.caps{font-size:0.9em;letter-spacing: .07em}a{color:#777;text-decoration:none}p{margin:10px
20px}a:hover{color:#c04;text-decoration:underline}sides{color:#000;text-decoration:none}sides
a{color:#000;text-decoration:none}sides a:hover{color:#c04;text-decoration:underline}h2 a:hover, h3 a:hover{color:#c04;text-decoration:none}#wp-calendar #prev
a{font-size:9pt}#wp-calendar
a{text-decoration:none}#wp-calendar
caption{font:bold 1.3em "Courier New", Courier, monospace;text-align:center}#wp-calendar
th{font-style:normal;text-transform:capitalize}#page{background-color:transparent;margin:0px
0px;padding:0;width:1220px}#header{padding:40px
0 0;height:160px;width:1220px;background-color:transparent;position:relative}#headerimg{margin:0;height:160px;width:1220px}.narrowcolumn{float:left;padding:3px
21px 0px 21px;margin:0px
0px 0px 0px;width:728px}.narrowpagecolumn{float:left;margin:0;padding:6px
1px 0;width:726px}.narrowpagenormalcolumn{float:left;margin:15px
0 0 29px;padding:0px
0px 20px;width:670px}.narrowpostcolumn{float:left;margin:0;padding:0
29px 0;width:670px}.narrowfrontcolumn{float:left;margin:0;padding:0
29px 0;width:670px}.widecolumn{padding:10px
0 20px 0;margin:5px
0 0 185px;width:550px}.post{margin:8px
0 0 1px;width:726px}.contact{margin:0
0 40px}.widecolumn
.post{margin:0}.widecolumn
.contact{margin:0}.narrowcolumn
.postmetadata{padding:6px
0px 6px 0px;margin:40px
0px 0px 0px;font-size:12px}.narrowcolumn
.postmetadatasearch{padding:6px
0px 6px 0px;margin:0px
0px 0px 0px }.postmetadata
p{padding:0px;margin:10px
0px;font-size:12px}.postmetadata
ul{padding:0px;margin:0px;font-size:12px}.narrowcolumn
.contactmetadata{padding-top:5px}.widecolumn
.postmetadata{margin:30px
0}.widecolumn
.contactmetadata{margin:30px
0}#footer{padding:0
0 0 0px;margin:0
0 0 170px;width:890px;height:90px;clear:both}#footer
p{margin:0;padding:62px
0 10px 0;text-align:center}h1{padding-top:0px;margin:0}.description{text-align:center}h2{margin:0}.post
h2{padding:2px
0px 5px 0px;line-height:28px;margin:0px
0px 0px 0px;border-bottom:2px dotted #eee;border-top:2px dotted #eee;color:#c04;background-color:#151515}.post h2 a, .post h2 a:visited{background-color:#151515;display:block}.post h2 a:hover{background-color:#171717;display:block}#credits{}.credits
li{margin:0px
0px 0px 30px}.credits
h2{padding:4px
0px 5px 0px;line-height:26px;margin:4px
0px 0px 0px;border-bottom:2px dotted #eee;border-top:2px dotted #eee;color:#c04}.credits
h1{color:#FFF;font-size:26px;text-align:left}.credits
h3{color:#924;margin:0px
0px }.credits
h4{color:#000;font-size:14px}.credits
p{margin:0px}.credits
ul{margin:0px
0px 20px;padding:0px}.credits ul
p{margin:0px
0px 0px 10px;padding:0px}#contactleft{width:670px}#contactright{float:right;width:180px;margin:25px
0px 470px 20px;padding:5px
0px 10px}.contact
p{margin:0px}.contact
img{float:left;padding:0px}.contact
a{color:#777}.contact a:hover{color:#c04}.contact h2
a{color:#fff}.contact h3
a{color:#c04}.contact h3 a:hover{color:#c04;text-decoration:underline}.contact
h1{font-size:1.2em;color:#777;text-align:left;padding:0px;margin:0px
0px}.contact
h2{padding:4px
0px 5px 0px;line-height:26px;margin:4px
0px 0px 0px;border-bottom:2px dotted #eee;border-top:2px dotted #eee;color:#c04;background-color:#151515}.contact
h3{padding:0px;font-size:1.6em;color:#EEE;margin:20px
0px 0px 0px}.contact
h4{font-size:0.6em;color:#333;text-align:left;padding:0px;margin:0px}.contact
h5{color:#555;font-size:11px;font-weight:normal;margin:0
0 0px 0px;text-align:left}.contact
h6{padding:0px;font-size:1.6em;color:#EEE;margin:0px
0px 0px 0px}#contactform{font-size:12px;width:100%;color:#eee;border:none;background:none}.contactform
h3{font-size:20px;color:#777;font-weight:bold;margin:30px
30px 10px}.contactform
h2{padding:4px
0px 5px 0px;line-height:26px;margin:4px
0px 0px 0px;border-bottom:2px dotted #eee;border-top:2px dotted #eee;color:#c04}.contactform
p{margin:10px
10px 0px 0px}#legalprint{color:#fff;font-size:25px;background-color:#000;line-height:80px}.legal{color:#eee;border:none;background:none}.legal
ul{padding:0px
40px}.legal
h2{padding:4px
0px 5px 0px;line-height:26px;margin:4px
0px 0px 0px;border-bottom:2px dotted #eee;border-top:2px dotted #eee;color:#c04}.legal
h3{font-size:20px;color:#924;font-weight:bold;margin:10px
10px 10px}.legal
h4{font-size:14px;color:#924;font-weight:bold;margin:10px
0px}.legal
h5{text-align:left}.legal
p{margin:0px
0px 0px 0px}.legal
ol{margin:0px
0px 0px 40px;padding:0px
0px 0px 0px}.legal ol
li{margin:0px
0px 0px 0px;padding:0px
0px 0px 0px}.legal
a{color:#c04}.fanboyisms{padding-top:20px}h2.pagetitle{padding:2px
0px 5px 0px;line-height:28px;margin:0px
0px 0px 0px;border-bottom:2px dotted #eee;border-top:2px dotted #eee;color:#c04}#leftsidebar
h2{margin:42px
0 0 2px;padding:0;color:#c04}#menu{text-align:left;vertical-align:top;position:absolute;z-index:20;font-size:20px;font-weight:bold;color:#000;display:block;margin:23px
0px 0px 280px;padding:0px
0px 0px;text-decoration:none;color:#000}}#pagetitle{text-align:left;vertical-align:top}#menu
ul{position:absolute;z-index:20;margin:0
0 0 0;padding:0
0 0 0;list-style:none}#menu ul
li{margin:0
0 0 0}#menu a
img{height:25px;width:82px}#menu ul li a:hover{text-decoration:none}#pagetitle{height:75px;position:absolute;z-index:20;margin:48px
0px 0px 280px;width:390px}#pagetitle a
img{height:75px;width:380px}#rightsidebar
h2{margin:0px
0 0;padding:0;color:#c04}h3{padding:0;margin:0px
0 0}#comments{background-color:#111;color:#924;padding:10px
12px;font-size:1.4em;border-top:2px dotted #ccc}#metalogin{position:absolute;z-index:20;margin:53px
0px 0px 946px;color:#369;width:260px}#pagetitle
a{z-index:20;text-decoration:none;color:#369}.searchtop{border-bottom:2px dotted #EEE;border-top:2px dotted #EEE;color:#C04;line-height:26px;margin:4px
0 0;padding:4px
0 5px}.searchpost{border-bottom:1px dotted #333;border-top:2px dotted;margin:20px
60px 5px;padding:0
0 10px}.searchpost
p{margin:5px
0 5px 10px}.searchpost
h3{background-color:#111;border-bottom:2px dotted #EEE;color:#888;font-size:20px;padding:3px
10px}.searchpost h3 a, .searchpost h3 a:visited:hover{color:#c04;display:block}.searchpost h3 a:visited, .searchpost h3 a:hover{color:#924;display:block}.excerptpagetop{}.excerptpagetop
h2{border-bottom:2px dotted #EEE;border-top:2px dotted #EEE;color:#C04;line-height:26px;margin:4px
0 0;padding:4px
0 5px;text-decoration:none;background-color:#151515}.excerptpage{border-bottom:1px dotted #333;margin:0px
0px 0px 60px;width:606px;text-decoration:none}.excerptpage
.entry{border-right:2px dotted;height:94px;margin:0;padding:5px
0 7px;position:relative;width:450px}.excerptpage
h2{background-color:#0A0A0A;border-bottom:2px dotted #EEE;border-top:2px dotted #EEE;margin:25px
0px 0px 0px;font-size:23px;font-weight:bold;padding:0
10px;width:586px;text-decoration:none}.excerptpage h2:hover{background-color:#111}.excerptpage a
img{margin:-6px 0 0 441px;position:absolute}.excerptpage
a{text-decoration:none;display:block}.excerptpage
p{margin:0
8px 0 10px}.excerptcomment{position:absolute;bottom:0pt;margin:0px
15px 1px 10px;display:inline}.excerptcomment
a{display:inline}.fanboyisms{padding-top:20px}.fanboyismstop{}.fanboyisms
.entry{height:120px;width:470px}.fanboyisms
h2{font-size:23px;font-weight:bold;border-bottom:2px dotted #EEE;border-top:2px dotted #EEE}.fanboyismstop
h2{padding:2px
0px 5px 0px;line-height:32px;margin:0px
0px 0px 0px;border-bottom:2px dotted #eee;border-top:2px dotted #eee;color:#c04;text-align:left}#fanboyismstoptext{color:#EEE;font-size:10px;font-weight:normal;margin:-82px 0px 0px 135px;position:absolute;text-align:left;width:175px}.fanboyisms a
img{position:absolute;border:2px
dotted #eee;margin:5px
0px 0px 460px;text-align:right}.wigtd{}.wigtdheader{margin:0px
0px 0px 29px}.wigtdtop{}.wigtd
.entry{height:140px;width:470px}.wigtd
h2{font-size:30px;font-weight:bold;border-bottom:2px dotted #EEE}.wigtdtop
h1{color:#EEE;font-size:65px;font-weight:bold;line-height:55px;padding:0px
0px 20px;text-align:left}#wigtdtoptext{color:#EEE;font-size:10px;font-weight:normal;margin:-62px 0px 0px 135px;position:absolute;text-align:left;width:170px}.wigtd a
img{position:absolute;width:180px;height:135px;border:2px
dotted #eee;margin:0px
0px 0px 460px;text-align:right}p
img{border:none;padding:3px}img.centered{display:block;margin:15px
0px 0px 0px;padding:3px;border:2px
dotted #eee}img.centerednoborder{display:block;margin:0px;padding:5px}a:active
img.centered{border:2px
dotted #eee}a:links
img.centered{border:2px
dotted #eee}a:visited
img.centered{border:2px
dotted #eee}a:hover
img.centered{border:2px
dotted #c04}img.centeredsm{display:block;margin:10px
25% 0px 25%;padding:3px;border:2px
dotted;color:#eee}img.alignright{border:2px
dotted;display:inline;margin:0px
0pt 0px 0px;padding:3px;color:#eee}img.alignleft{border:2px
dotted;display:inline;margin:0px
0pt 0 0px;padding:3px;color:#eee}img.alignleftgal{border:1px
dotted #eee;display:inline;margin:2pt 2px 2px;padding:4px}a:active
img.alignleftgal{border:1px
dotted #eee}a:links
img.alignleftgal{border:1px
dotted #eee}a:visited
img.alignleftgal{border:1px
dotted #eee}a:hover
img.alignleftgal{border:1px
dotted #c04}img.aligncentergal{border:1px
dotted #aaa;display:inline;margin:2pt 2px 2px 270px;padding:4px;text-align:center}.centered{text-align:center;font-size:11px}.vidcenter{width:560px;text-align:center;font-size:8px;color:#333;margin:15px
0px 0px 0px;padding:3px;border:2px
dotted;color:#eee}.vidcenter640{width:640px;text-align:center;font-size:8px;color:#333;margin:15px
0px 0px 0px;padding:3px;border:2px
dotted;color:#eee}strong{text-align:center;font-size:14px;color:#fff;font-weight:bolder}.captionleft{font-size:11px;color:#666;display:inline;float:left;padding:30px
35px 15px 20px;text-align:center}.captionright{font-size:11px;color:#666;display:inline;float:right;padding:30px
20px 15px 35px;text-align:center}html>body .entry
ul{margin-left:0px;padding:0
0 0 30px;list-style:none;padding-left:10px;text-indent:-10px}html>body .entry
li{margin:0px
0px 0px 10px}.entry
ol{padding:0
0 0 35px;margin:0}.entry ol
li{margin:0;padding:0}.postmetadata ul, .postmetadata
li{display:inline;list-style-type:none;list-style-image:none;padding:0px;margin:0px}.contactmetadata ul, .contactmetadata
li{display:inline;list-style-type:none;list-style-image:none}#leftsidebar ul, #leftsidebar ul ol, #rightsidebar ul, #rightsidebar ul
ol{margin:0;padding:0}#leftsidebar ul
li{list-style-type:none;list-style-image:none;margin:0px}#rightsidebar ul
li{list-style-type:none;list-style-image:none;margin:10px
0px 10px 20px}#leftsidebar ul p, #leftsidebar ul select, #rightsidebar ul p, #rightsidebar ul
select{margin:5px
0 8px;padding:0px
0px}#leftsidebar ul ul, #leftsidebar ul
ol{margin:5px
0 0 15px}#rightsidebar ul ul, #rightsidebar ul
ol{margin:5px
0 0 15px}#leftsidebar ul ul ul, #leftsidebar ul ol, #rightsidebar ul ul ul, #rightsidebar ul
ol{margin:0
0 0 10px}ol li, #leftsidebar ul ol li, #rightsidebar ul ol
li{list-style:decimal outside none}#leftsidebar ul ul li, #leftsidebar ul ol li, #rightsidebar ul ul li, #rightsidebar ul ol
li{margin:3px
0 0;padding:0}.more-link{font-size:1.6em;font-weight:bold}#searchform{margin:10px
auto;padding:2px
0px}#s
div{padding:10px;margin:10px}#leftsidebar #searchform #s, #rightsidebar #searchform
#s{width:128px}#leftsidebar #searchsubmit,#rightsidebar{padding:1px}.entry
form{text-align:center}select{width:130px}#commentform
input{width:200px;padding:2px;margin:0px
5px 0px 0}#commentformhit{width:200px;float:right;margin:0px
6px 50px 0px}#commentform
textarea{width:582px;padding:2px}#commentform
#submit{margin:-2px 40px 0px;float:right;width:130px}#respond{border-bottom:2px dotted #CCC;border-top:2px dotted #CCC;color:#EEE;padding:10px
0 2px 20px}.postshare{margin:10px
0;padding:0px}.postshare
P{margin:10px
15px}.postrelated{margin:20px
0}.postrelated
P{margin:10px
15px}.addthisicons{margin:12px
0 22px 0px}#followme{margin:404px
0 0 13px}.likeme{border-top:2px dotted #eee;border-bottom:2px dotted #eee;margin-bottom:-5px 0 0 0 !important;padding-bottom:15px}.at300b{margin-right:9px !important;padding:0px
}.at300m{margin:0px
!important}.at_hover{padding:25px}.tagcloud{font-weight:900;line-height:24px;margin:20px
83px;text-align:center;width:560px}.tagcloud
a{color:#666}.tagcloud a:hover{color:#c04}.social_news{margin:0px
0px 0px 20px;padding:0px;float:right}.social_news2{margin:0px
0px 0px 20px;padding:0px;float:right}.adsensepostside{float:right;margin:10px
0px 10px 20px}#adpostleader{margin:20px
0px 10px -30px}#adpostbanner{margin:15px
101px}#adpostright{float:right;margin:0px
0px 20px 20px}#adpostleft{float:left;margin:5px
20px 20px}.adsensepostheader{margin:0px}.adsensepostfooter{padding:10px
0}.adsensepageheader{margin:0;width:728px}.adsensepagemiddle{margin:0px
0px 0px 130px;width:468px}.adsensepagesearchmiddle{margin:0
0 0 130px;width:470px}.adsensepagefooter{margin:0;width:728px;padding:0
0 10px}.adsensefrontheader{margin:0;width:728px}.adsensefrontmiddle{padding:10px
0 2px;width:728px}.alt{margin:0;padding:0px;background-color:#0c0c0c}.commentlist{margin:0px
0px;padding:0px;background-color:#000}.commentlist
li{padding:10px
0 0 20px;list-style:outside;list-style-type:none;border-top:1px dotted #CCC}.commentlist
ul{padding:0px
0px 0px 0px;margin:0px;border-left:1px dotted #333;background-color:#000}.commentlist
p{margin:10px
20px 0px 0px}.commentlist
a{color:#924}.commentlist
cite{color:#924}.commentlist cite
a{color:#c04}.reply
a{color:#333;text-decoration:underline;padding:0px
1px}#commentform
p{margin:15px
0px 0px 20px}.nocomments{text-align:center;margin:0;padding:0}.commentmetadata{margin:0;display:block}#leftsidebar{float:left;margin:0px
0px 0px 29px;width:170px}#leftsidebar
form{margin:-4px 0px 0px 0px}#leftsidebarbottom{margin:0px
0px 0px 30px}#rightsidebar{float:left;padding:0
0 0 40px;width:190px}#rightsidebar
form{margin:0}#wp-calendar{empty-cells:show;margin:10px
auto 0;width:155px}#wp-calendar #next
a{padding-right:10px;text-align:right}#wp-calendar #prev
a{padding-left:10px;text-align:left}#wp-calendar
a{display:block}#wp-calendar
caption{text-align:center;width:100%}#wp-calendar
td{padding:3px
0;text-align:center}#wp-calendar td.pad:hover{background-color:#fff}acronym,abbr,span.caps{cursor:help}acronym,abbr{border-bottom:2px dotted #999}blockquote{margin:15px
30px 0 10px;padding-left:20px;border-left:1px solid #ccc}blockquote
cite{margin:5px
0 0;display:block}.center{text-align:center}.left{text-align:left;color:#EEE}#right{float:right;text-align:right}hr{display:none}a
img{border:none}.navigation{display:block;text-align:center;font-size:42px;font-weight:bolder}.alignright{text-align:right}.alignleft{text-align:left}.postinfo{float:right;font-size:11px;color:#777}.postinfo
a{color:#777}.postinfo a:hover{color:#924}#postdate{color:#888}#posttime{color:#888}#postuser{color:#aaa}#mainline{margin:340px
0px 0px -40px}#mainbut
a{position:absolute;margin:33px
0px 0px 28px}#mainbut a
img{height:20px;width:135px}#mainbut a:hover{background-image:url(/wp-content/themes/DHRECK1.5/images/menuhit.gif)}#modsbut
a{position:absolute;margin:82px
0px 0px 46px}#modsbut a
img{height:20px;width:103px}#modsbut a:hover{background-image:url(/wp-content/themes/DHRECK1.5/images/menuhit.gif)}#fanbut
a{position:absolute;margin:117px
0px 0px 33px}#fanbut a
img{height:20px;width:128px}#fanbut a:hover{background-image:url(/wp-content/themes/DHRECK1.5/images/menuhit.gif)}#ideabut
a{position:absolute;margin:152px
0px 0px 26px}#ideabut a
img{height:40px;width:142px}#ideabut a:hover{background-image:url(/wp-content/themes/DHRECK1.5/images/menuhit.gif)}#swearbut
a{position:absolute;margin:208px
0px 0px 41px}#swearbut a
img{height:20px;width:116px}#swearbut a:hover{background-image:url(/wp-content/themes/DHRECK1.5/images/menuhit.gif)}#thingsbut
a{position:absolute;margin:242px
0px 0px 59px}#thingsbut a
img{height:20px;width:79px}#thingsbut a:hover{background-image:url(/wp-content/themes/DHRECK1.5/images/menuhit.gif)}#dhreckcombut
a{position:absolute;margin:271px
0px 0px 51px}#dhreckcombut a
img{height:20px;width:95px}#dhreckcombut a:hover{background-image:url(/wp-content/themes/DHRECK1.5/images/menuhit.gif)}#contbut
a{position:absolute;margin:301px
0px 0px 64px}#contbut a
img{height:20px;width:68px}#contbut a:hover{background-image:url(/wp-content/themes/DHRECK1.5/images/menuhit.gif)}#aboutbut
a{position:absolute;margin:330px
0px 0px 73px}#aboutbut a
img{height:20px;width:50px}#aboutbut a:hover{background-image:url(/wp-content/themes/DHRECK1.5/images/menuhit.gif)}#credbut
a{position:absolute;margin:445px
0px 0px 52px}#credbut a
img{height:20px;width:87px}#credbut a:hover{background-image:url(/wp-content/themes/DHRECK1.5/images/menuhit.gif)}#legalbut
a{position:absolute;margin:479px
0px 0px 53px}#legalbut a
img{height:20px;width:62px}#legalbut a:hover{background-image:url(/wp-content/themes/DHRECK1.5/images/menuhit.gif)}#alacarte{width:170px;height:60px;margin:0px
0px 0px 0px}#alabut{}#carte1{height:101px;width:152px;margin:34px
0px 0px 0px}.carte{padding:3px;border:2px
dotted #EEE;text-align:center}a:active
img.carte{border:2px
dotted #eee}a:links
img.carte{border:2px
dotted #eee}a:visited
img.carte{border:2px
dotted #eee}a:hover
img.carte{border:2px
dotted #c04}#carte2{height:101px;width:152px;margin:54px
0px 0px 0px}#carte3{height:101px;width:152px;margin:55px
0px 0px 0px}#topline{font-size:14px;color:#333;position:absolute;text-align:center;width:1220px;z-index:111;margin:8px
0px}#topline
img{margin:0px
0px -7px 0px}#bad1, #bad2, #bad1 a img, #bad2 a
img{width:357px;height:115px;position:absolute;z-index:99}#getlost{width:357px;height:88px;margin:96px
0px 0px 436px;position:absolute;z-index:99}#getlost a
img{height:88px;width:357px}#backpage{width:1220px;position:absolute;z-index:0}#backad1{width:385px;height:145px;position:absolute;z-index:0}#backgetlost{width:410px;height:155px;position:absolute;z-index:0}#backad2{width:385px;height:145px;position:absolute;z-index:0}#backhead{width:1220px;height:160px;position:absolute;z-index:10}#backmain{width:192px;height:520px;position:absolute;z-index:9}#backsides{width:770px;height:860px;position:absolute;z-index:8}#backalacarte{width:170px;height:60px;position:absolute;z-index:7}#backcarte1{width:200px;height:150px;position:absolute;z-index:6}#backcarte2{width:200px;height:150px;position:absolute;z-index:5}#backcarte3{width:200px;height:150px;position:absolute;z-index:4}pre{margin:0px}#freek{position:absolute;font-size:12px;text-align:left;z-index:50;margin:0px;padding:0px}#freek1{position:absolute;width:1200px;font-size:10px;text-align:left;margin:0px
0px 0px 0px;color:#080808;z-index:51;line-height:12px}#freek2{position:absolute;font-size:10px;color:#000;text-align:left;margin:2px
0px 0px 115px;z-index:52;line-height:12px}#freek3{position:absolute;font-size:10px;color:#000;margin:2px
0 0 43px;text-align:left;z-index:53;font-family:"Courier New",Courier,monospace;line-height:12px}#freek4{position:absolute;text-align:left;margin:2px
0px 0px 440px;font-size:10px;color:#000;z-index:54;font-family:"Courier New",Courier,monospace;line-height:12px}#freek5{z-index:55;position:absolute;text-align:right;font-size:10px;margin:2px
0px 0px 745px;color:#000;font-family:"Courier New",Courier,monospace;line-height:12px}#freek6{z-index:56;position:absolute;text-align:right;font-size:10px;margin:2px
0 0 983px;color:#000;font-family:"Courier New",Courier,monospace;line-height:12px}#freek7{z-index:57;position:absolute;text-align:right;font-size:10px;margin:2px
0 0 977px;color:#000;font-family:"Courier New",Courier,monospace;line-height:12px}#freekcontact{position:absolute;text-align:right;font-size:5px;line-height:3px;width:230px;margin:705px
0px 0px 278px;color:#fff}#freekcontactform{position:absolute;text-align:right;font-size:5px;line-height:3px;width:230px;margin:470px
0px 0px 225px;color:#000}#freek404{z-index:99;position:absolute;text-align:left;font-size:10px;margin:-326px 0 0 26px;color:#924;line-height:12px}#freek405{z-index:10;position:absolute;text-align:left;font-size:10px;margin:-335px 0 0 23px;color:#eee;line-height:12px}#freek405b{z-index:10;position:absolute;text-align:left;font-size:10px;margin:-335px 0 0 30px;color:#aaa;line-height:12px}#freek406{z-index:99;position:absolute;text-align:left;font-size:10px;margin:-503px 0 0 334px;color:#000;line-height:12px}#freekabout1{position:absolute;text-align:left;font-size:12px;line-height:7px;margin:42px
0px 0px 0px;color:#333}#freekabout2{position:absolute;text-align:left;font-size:14px;line-height:8px;margin:-79px 0px 0px -20px;color:#555}#freekabout3{position:absolute;text-align:left;font-size:14px;margin:0px
0px 0px 288px;color:#c04}#freekabout3a{position:absolute;text-align:left;font-size:14px;margin:0px
0px 0px 284px;color:#c04}#freekabout3b{position:absolute;text-align:left;font-size:14px;margin:0px
0px 0px 291px;color:#c04}#freekabout3c{position:absolute;text-align:left;font-size:14px;margin:-4px 0px 0px 287px;color:#c04}#freekabout3d{position:absolute;text-align:left;font-size:14px;margin:-9px 0px 0px 287px;color:#c04}#freekabout4{position:absolute;text-align:center;font-size:20px;margin:-19px 0px 0px 75px;line-height:17px;color:#eee;font-weight:bold;width:500px}#freekabout4
a{color:#eee}#freekabout5{position:absolute;text-align:left;font-size:14px;margin:137px
0px 0px 30px;color:#eee;font-weight:bold;line-height:17px}#freekabout6{position:absolute;text-align:left;font-size:14px;margin:-50px 0px 0px 0px;color:#eee}#freekabout7{position:absolute;text-align:left;font-size:4px;line-height:2px;margin:50px
30px;color:#aaa}#freekabout8{position:absolute;text-align:left;font-size:12px;line-height:7px;margin:-174px 0px 0px -40px;color:#666}#freekcredits{margin:1035px
0 40px 244px;position:absolute;padding:0px
0px 0px 0px}#freekcredits2{position:absolute;margin:540px
0 0 405px;padding:0px
0px 0px 0px}#search404{position:absolute;z-index:99;margin:44px
0px 0px 213px}#freeksearch404{color:#333;font-size:10px;line-height:6px;margin:4px
0 0 19px;z-index:0;padding:0px}#search404
h4{font-size:14px}#searchsubmit{padding:1px
5px}#freekwigtd1{position:absolute;margin:63px
0px 0px 280px}#freekwigtd2{color:#151515;font-size:10px;line-height:6px;margin:0px}.slb_dataCaption{font-weight:bold}.slb_dataNumber{display:block;clear:left}#slb_nav{display:block;clear:left;padding:0
0 10px 0}.slb_navPrev{margin:0
8px 0 0}.slb_navNext{margin:0
8px 0 0}.slb_slbClose{display:block;margin:0;padding:0
0 10px 0;text-decoration:none;float:right;width:66px;height:28px;background:url("/wp-content/plugins/simple-lightbox/images/closelabel_black.gif") no-repeat;text-indent:-9999px;overflow:hidden}#slb_lightbox{position:absolute;top:20px;left:-56px;width:1340px;z-index:3100;text-align:center;line-height:0;color:#fff}#slb_lightbox a, #slb_lightbox a:hover{border-bottom:none;color:#fff;text-decoration:underline}#slb_lightbox a
img{border:none}#slb_container{position:relative;background-color:#000;width:250px;height:250px;margin:0
auto}#imageContainer{padding:10px}#loading{position:absolute;top:40%;left:0%;height:25%;width:100%;text-align:center;line-height:0}#slb_slbLoading{display:block;margin:0
auto;padding:0;width:32px;height:32px;background:url("/wp-content/plugins/simple-lightbox/images/loading_black.gif") center center no-repeat;text-indent:-9999px}#nav_hover{position:absolute;top:0;left:0;height:100%;width:100%;z-index:10;left:0}#nav_hover
a{outline:none}#nav_hover
.slb_nav{width:47%;height:98%;background:transparent url("/wp-content/plugins/simple-lightbox/images/blank.gif") no-repeat;display:block;text-indent:-9999px}#nav_hover
.slb_navPrev{left:0;float:left}#nav_hover
.slb_navNext{right:0;float:right}#nav_hover .slb_navPrev:hover, #nav_hover .slb_navPrev:visited:hover{background:url("/wp-content/plugins/simple-lightbox/images/prevlabel_black.gif") left 15% no-repeat}#nav_hover .slb_navNext:hover, #nav_hover .slb_navNext:visited:hover{background:url("/wp-content/plugins/simple-lightbox/images/nextlabel_black.gif") right 15% no-repeat}#slb_details{font:10px Verdana, Helvetica, sans-serif;background-color:#000;margin:0
auto;line-height:1.4em}#imageData{padding:0
10px}#imageDetails{width:70%;float:left;text-align:left}#slb_overlay{position:absolute;top:0;left:0;z-index:3090;width:100%;height:500px;background-color:#151410;filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6}.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}* html>body
.clearfix{display:inline-block;width:100%}* html
.clearfix{/*\*/height: 1%;/**/}ol.cf-ol
li.fieldsetclose{background:none !important}ol.cf-ol
li.newcaptionclass{text-align:left;font-size:2em;padding-bottom:20px!important}.cform{width:622px;padding-bottom:13px;margin:10px
0 40px}.cform
fieldset{margin:10px
0 0 0;padding:9px
0 0 0;border:none}.cform
.cf_hidden{display:none;border:none!important;background:none!important;padding:0!important;margin:0!important}.cform
legend{display:none}ol.cf-ol{margin:0!important;padding:0
0 0 0!important;background:none}ol.cf-ol
li{background:none!important;margin:0!important;padding:8px
0;list-style:none!important;text-align:left;line-height:1.3em}ol.cf-ol
li.textonly{color:white;font-variant:small-caps;letter-spacing:2px;padding:10px
20px;font-weight:bold}.cform
label{color:#eee;width:75px;margin:2px
7px 0 0;display:-moz-inline-box;display:inline-block;text-align:right;vertical-align:top}.cform label
span{width:75px;display:block}label.cf-before{margin:4px
10px 0 0}label.cf-after{margin:4px
15px 0pt 6px;text-align:left;width:115px}label.cf-after
span{width:115px;display:block}label.cf-group-after{margin:4px
0 0 2px;width:60px;text-align:left}label.cf-group-after
span{width:60px;display:block}.cform input,
.cform textarea,
.cform
select{padding:3px;background:#f9f9f9;border:1px
solid #888;vertical-align:top}.cform input:hover,
.cform textarea:hover,
.cform select:hover{background:#e0e0e0}.cform input:focus,
.cform textarea:focus,
.cform select:focus{background:#AAA;color:#000}.cform
textarea{width:500px}.cform
input{width:245px}.cform
select{width:158px}.cform
select.cfselectmulti{height:7.5em}.cform
textarea{font-family:arial;font-size:0.9em;overflow:auto}ol.cf-ol li.cf-box-title{color:white;padding-left:100px;font-weight:bold}.cform input.cf-box-a,
.cform input.cf-box-b{margin:2px
0 0 0;width:16px;height:22px;border:none;background:none}.cform input.cf-box-a{margin-left:100px}ol.cf-ol li.cf-box-group{padding:0
0 5px 100px}span.reqtxt,span.emailreqtxt{color:#eee;margin:3px
0 0 3px;font-size:0.9em;display:-moz-inline-box;vertical-align:top}p.cf-sb{padding:0!important;margin:0}.cform input.backbutton,
.cform input.resetbutton,
.cform
input.sendbutton{width:100px;background-position:right;right:auto;float:right;height:26px;padding:0;margin:13px
32px 0px 0px;border:none!important}.cform
input.resetbutton{background:none}.cform
input.backbutton{background:none}ol.cf-ol
li.cf_li_err{background:#FFDFDF url(/wp-content/plugins/cforms/styling/li-err-bg-dark.png) repeat!important;border-color:#DF7D7D;border-style:solid;border-width:0;padding:30px
0!important;margin:3px
1px 0!important}ol.cf-ol li
ul.cf_li_text_err{margin:0
0 0 100px;padding:0;color:#f8f1f1}ol.cf-ol ul.cf_li_text_err
li{font-weight:bold;font-size:1.1em;background:url(/wp-content/plugins/cforms/styling/icon-alert-dark.png) no-repeat left 3px!important;list-style:none!important;text-indent:0;margin:0
0 4px!important;padding:0
0 0 20px}ol.cf-ol ul.cf_li_text_err li:before{content:''}label.seccap{margin-top:6px;vertical-align:text-bottom}label.secq,
label.secq
span{display:inline;width:auto}label.secq{margin-left:285px;vertical-align:middle}input.secinput{float:right;margin:-20px 32px 0px;width:40px;vertical-align:text-bottom}#cforms_captcha6,#cforms_captcha5,#cforms_captcha4,#cforms_captcha3,#cforms_captcha2,#cforms_captcha{height:15px;width:50px;padding:4px
4px;margin:0}img.captcha{vertical-align:text-bottom;margin:0
0 0 10px!important;padding:0!important;border:none!important;float:none!important}img.captcha-reset{vertical-align:text-bottom;background:url(/wp-content/plugins/cforms/styling/captcha_reset_black.gif) no-repeat;margin:0pt 0pt 2px 3px;width:21px;height:21px;border:none}img.imgcalendar{border:none}div.cf_info{display:none;padding:2px
15px!important;line-height:1.3em;text-align:center;margin:10px
auto 10px;color:#eee}div.cf_info
ol{margin:0;padding:2px
15px 0 30px}div.cf_info ol
li{padding:1px
0;margin:2px
0}div.cf_info
a{color:white!important;text-decoration:underline!important}div.success{background:black none repeat scroll 0%;color:white;display:block}div.failure{display:block;background:#FFDFDF url(/wp-content/plugins/cforms/styling/li-err-bg-dark.png) repeat!important;border-color:#c04;border-style:solid;border-width:2px 0pt}div.waiting{background:#333;color:#eee;display:block}.cform
.cf_error{color:#ad2929}.cform .cf_errortxt,div.mailerr{color:#ad2929}div.mailerr{display:block}[disabled]{color:#ddd;border-color:#dddddd!important;background:none!important}.disabled{border-color:#dddddd!important}.cform
input.cf_upload{width:220px;background:#f9f9f9;border:1px
solid #888}.linklove{width:622px;margin:0
auto 10px!important;padding:0!important;text-align:left!important}.linklove a,
.linklove a:visited{font-size:0.8em;font-family:Tahoma;color:#000}* html ol.cf-ol,
* html ol.cf-ol li,
* html span.reqtxt,
* html
span.emailreqtxt{display:inline-block}*+html ol.cf-ol,
*+html .cform label,
*+html span.reqtxt,
*+html
span.emailreqtxt{display:inline-block}* html .cform
legend{position:absolute;top:-10px;left:10px;margin-left:0}* html
img.captcha{margin-bottom:1px!important}*+html
img.captcha{margin-bottom:1px!important}